Mailinglist Archive: opensuse-updates (124 mails)

< Previous Next >
openSUSE-RU-2017:1788-1: moderate: Recommended update for debootstrap
openSUSE Recommended Update: Recommended update for debootstrap
______________________________________________________________________________

Announcement ID: openSUSE-RU-2017:1788-1
Rating: moderate
References: #1046623
Affected Products:
openSUSE Leap 42.2
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update for debootstrap fixes the following issues:

- debootstrap would fail for Ubuntu Xenial (boo#1046623)


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.2:

zypper in -t patch openSUSE-2017-777=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.2 (noarch):

debootstrap-1.0.72-8.3.1


References:

https://bugzilla.suse.com/1046623


< Previous Next >
This Thread
  • No further messages